function OptionThingy_get( pl )
	PlaySnd( "item.wav", false )
	local player = players[pl]
	if not player.options then
		player.options = {}
	end
	if #player.options < 3 then
		local spr = CreateSprite( "sprite", player.x, player.y )
		SetObjAnim( spr, 26, false )
		SetObjPos( spr, player.x, player.y, -0.5 )
		table.insert( player.options, { sprite = spr, x = player.x, y = player.y } )
	end
end

function CreateOptionThingy( x, y )
	local spr = CreateSprite( "sprite", x, y )
	SetObjAnim( spr, 23, false )
	table.insert( items, {
		sprite = spr,
		get = OptionThingy_get,
		x = x,
		y = y,
		speed = 1,
		size = 16
	} )
end